×

INDI Library v1.9.6 Released (21 May 2022)

Bi-monthly INDI Library released with new drivers and bug fixes.

Ekos not supported with Linux Mint 17.2 ?

  • Posts: 13
  • Thank you received: 0
Hi all,

I am working with Linux Mint 17.2 and installed Kstars with Indi libraries.
I can't find any Ekos application in the kstars menu.
Is it possible to get Ekos working with Mint 17.2 ?

Thanks for your help.

Regards,

--
Jacques
6 years 9 months ago #4656

Please Log in or Create an account to join the conversation.

  • Posts: 94
  • Thank you received: 38
6 years 9 months ago #4667

Please Log in or Create an account to join the conversation.

  • Posts: 13
  • Thank you received: 0
Thanks max, but no kstars-bleeding with mutlaqja repository.

$ sudo apt-add-repository ppa:mutlaqja/ppa
$ sudo apt-add-repository ppa:mutlaqja/astrometry.net
$ sudo apt-get update
$sudo apt-get install kstars-bleeding
Impossible de trouver le paquet kstars-bleeding

About repository ppa:kubuntu-ci/unstable-daily, it is unreachable (404 error).

I installed Ekos via Virtualbox ; it works, but often crashes... :(
I'll try compiling from sources.

Regards

--
Jacques
6 years 9 months ago #4677

Please Log in or Create an account to join the conversation.

Ekos requires *Ubuntu 15.04 or higher and so it won't work with Mint. Either get Ekos VM or try to compile all from sources, including KDE which would be very difficult.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
6 years 9 months ago #4679

Please Log in or Create an account to join the conversation.

Time to create page: 0.521 seconds